topo-class {oce} | R Documentation

## Class to store topographic data

### Description

Class to store topographic data, with standard slots `metadata`, `data` and `processingLog`.

### Methods

Data may be accessed as e.g. `topo[["latitude"]]`, where the string could also be `"longitude"` or `"z"`, or abbreviations matching uniquely to any of these.

### Author(s)

Dan Kelley

[Package oce version 0.9-18 Index]